This project contains 1 outdated development dependency.

Crate humantime-serde

Dependencies

(2 total, all up-to-date)

CrateRequiredLatestStatus
 humantime^2.0.02.1.0up to date
 serde^1.01.0.202up to date

Dev dependencies

(2 total, 1 outdated)

CrateRequiredLatestStatus
 serde_json^1.01.0.117up to date
 version-sync^0.80.9.5out of date